
.Accordion {
	border: solid 1px #d1d1d1;	
	overflow: hidden;
	background:#fff
}
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}
.AccordionPanelTab {
	background-color: #fff;	
	margin: 0px;
	padding: 14px 20px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none; background:url(../img/tab_title_bg.jpg) repeat-x left top; color:#3d3d3d; font-size:16px; font-family: 'open_sansregular';
}
.AccordionPanelTab span { background:url(../img/open_tab_icon.png) no-repeat right top; display:block; height:24px; width:27px; float:right}

.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 20px 20px 20px 20px;
	line-height:22px;
}
.AccordionPanelOpen .AccordionPanelTab {
	background:#fff url(../img/hline-solid.gif) repeat-x left bottom; color: #4096ee; font-size:16px; font-family: 'open_sanssemibold';
}
.AccordionPanelOpen .AccordionPanelTab span { background:url(../img/close_tab_icon.png) no-repeat right top; display:block; height:24px; width:27px; float:right}
.AccordionPanelTabHover {
	color: #555555;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #4096ee; font-size:16px; font-family: 'open_sanssemibold';
}
.AccordionFocused .AccordionPanelTab {
	
}

.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #fff;
}
/* Rules for Printing */

@media print {

  .Accordion {
  overflow: visible !important;
  }
  
  .AccordionPanelContent {
  display: block !important;
  overflow: visible !important;
  /*height: auto !important;*/
  }
}
@media(max-width:320px) {
.AccordionPanelTab { font-size:14px; padding: 10px 20px;}
}